2

I am a new user of Ubuntu. My problem is this. In a CentOS installation guide I came across a command like yum install libjpeg-devel libpng-devel Since I am on Ubuntu I thought this is to be changed as apt-get install libjpeg-devel libpng-devel But it gives and error telling unable to locate package. Please tell me what I did wrong. There are some more commands like that

5

The package names are also different. In Debian-based systems like Ubuntu, the package typically has a -dev ending as opposed to -devel. For example, libjpeg-dev and libpng-dev. You'll have to manually find each such corresponding package.

5

Select software repository like shows below

sudo software-properties-gtk

enter image description here

enter image description here

Install packages

sudo apt-get update

sudo apt-get install libjpeg-dev libpng12-dev

  • Thank you for support mate. I used the commands and did. :-) – harsh Mar 12 '15 at 15:49
  • My pleasure @harsh – kevy Mar 12 '15 at 15:50

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.